* {
    margin: 0;
    padding: 0;
}
html
{
    min-width: 1200px;
    color: #55371C;
    font-family: Times New Roman;
    font-weight: bold;
}
a
{
    color: #fff;
    text-decoration: none;
}
html,body {
    margin: 0;
    padding: 0;
    font-size: 29px;
    font-style: italic;
    position: relative;
}
.floatLeft{float: left;}
.floatRight{float: right;}
.containercat {
    position: relative; /*  needed for footer positioning*/
    margin: 0 auto; /* center, not in IE5 */
    width: 1200px;
    /*min-height: 100%;*/
    height: 320px;
}
.container {
    position: relative; /*  needed for footer positioning*/
    margin: 0 auto; /* center, not in IE5 */
    width: 1200px;
    /*min-height: 100%;*/
    /*height: 1px;*/
}
.clear
{
    height: 0px;
    clear: both;
}
nav li
{
    float: left;
    list-style: none;
}
.width33{width: 33%;box-sizing: border-box;-mox-box-sizing:boborder-box;}
.width25{width: 25%;box-sizing: border-box;-mox-box-sizing:boborder-box;}
.width75{width: 75%;box-sizing: border-box;-mox-box-sizing:boborder-box;}
.width50{width: 50%;box-sizing: border-box;-mox-box-sizing:boborder-box;}
.width66{width: 66%;box-sizing: border-box;-mox-box-sizing:boborder-box;}
.width100{width: 100%;box-sizing: border-box;-mox-box-sizing:boborder-box;}
.noHeight{height: 0px!important;}
.roundConer{border-radius: 7px;}
.alignCenter{text-align: center;}
.alignRight{text-align: right;}
.alignLeft{text-align: left;}
a img{border: 0;}
.bodyWrapper
{
    min-height: 100%;
    margin-bottom: -444px;
    padding-bottom: 444px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    /*height: 1px;*/
}
.shadowForm {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    display: none;
    z-index: 999;
    background: #666;
    opacity: 0.3;
}
/*-----------------------------------------------*/
header
{
    width: 100%;
    background: #F6F1E4;
    line-height: 210px;
    height: 210px;
}
h1
{
    font-style: normal;
    font-size: 33px;
    text-transform: uppercase;
    padding-bottom: 20px;
    color: #007F00;
    background: #F6F1E4;
}
header  div
{
    height: 210px;
}
.photoGrid
{
    background: #C09977;
}
.photoItem
{
    width: 400px;
    height: 320px;
    float: left;
    background: #fff;
}
.photoItem h3
{
    text-align: center;
    font-size: 30px;
    color: #fff;
    margin-top: 180px;
}
.photoItem p
{
    text-align: center;
    margin-top: 15px;
}
.photoItem p a
{
    font-size: 15px;
    border-bottom: 1px solid;
    display: inline-block;
}
.photoItem img
{
    width: 100%;
    height: 100%;
}
.photoItem.backIco1
{
    background: #7B634E url("../images/mainBlockIco2.png") no-repeat center 50px;
}
.photoItem.backIco2
{
    background: #7B634E url("../images/mainBlockIco3.png") no-repeat center 50px;
}
.photoItem.backIco3
{
    background: #7B634E url("../images/mainBlockIco1.png") no-repeat center 20px;
}
.descBlock
{
    background: #F6F1E4;
    font-size: 22px;
    line-height: 35px;
    padding: 30px 0;
    text-align: center;
}
footer .baker
{
    margin: 0 130px;
}
footer
{
    background: #7B634E;
    color: #fff;
    font-style: normal;
    font-weight: normal;
    height: 520px;
}
footer h3
{
    text-transform: uppercase;
    padding: 20px 0 15px 0;
    border-bottom: 1px dashed;
    font-weight: normal;
    font-size: 30px;
    margin-bottom: 30px;
    text-align: center;
}
footer form
{
    margin-left: 667px;
    margin-right: 50px;
}
footer label, .callBack label
{
    display: block;
    float: left;
    padding-right: 25px;
    width: 100px;
    text-align: right;
    font-size: 23px;
    height: 30px;
}
footer input, .callBack input
{
    width: 314px;
    height: 30px;
    border: 0;
    display: block;
    margin-bottom: 25px;
    padding: 0 20px;
    font-size: 15px;
}
footer input[type='button'], .callBack input[type='button']
{
    font-family: Times New Roman;
    background: #76B72A;
    border: 0;
    font-size: 18px;
    text-transform: uppercase;
    color: white;
    padding: 10px 35px;
    margin-left: 292px;
    margin-top: 10px;
    cursor: pointer;
    width: auto;
    height: auto;
    margin-bottom: 0;
}
footer textarea, .callBack textarea
{
    width: 337px;
    font-family: Times New Roman;
    font-size: 15px;
    height: 80px;
    resize: none;
    padding: 7px;
}
.jcarousel {
    position: relative;
    overflow: hidden;
}
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
}
.jcarousel li img
{
    width: 100%;
}
.carousControl
{
    height: 100%;
    width: 38px;
    top: 0;
    z-index: 10;
    cursor: pointer;
    position: absolute;
}
.carousControl.prev
{
    /*left: -50px!important;*/
    background: url("../images/arrows.png") #fff no-repeat 0 center;
}
.carousControl.next
{
    right: 0px!important;
    background: url("../images/arrows.png") #fff no-repeat -38px center;
}
.jcarousel
{
    position: relative;
    /*margin: 0 50px;*/
    padding: 0 50px;
}
.sliderBlock h3
{
    text-align: center;
    font-style: normal;
    margin-bottom: 40px;
    text-transform: uppercase;
    font-size: 30px;
}
.jcarousel1 li
{
    width: 200px;
    padding: 0 10px;
}
.jcarousel2 li,.jcarousel3 li
{
    width: 330px;
    padding: 0 18px;
}
.sliderBlock hr
{
    margin: 50px auto;
    height: 0;
    border: 0;
    border-bottom: 1px solid #C1B09E;
    width: 1030px;

}
.sliderBlock
{
    padding: 50px 0;
}
.col1,.col3
{
    line-height: normal;
    padding-top: 55px;
}
header span
{
    color: #B6907A;
    font-size: 22px;
    display: block;
    margin-bottom: 6px;
}
header hr
{
    height: 0;
    border: 0;
    border-bottom: 1px solid #55371C;
    margin: 5px 0 10px 0;
}
.formLink
{
    background: #76B72A;
    border: 0;
    font-size: 18px;
    text-transform: uppercase;
    color: white;
    padding: 10px 35px;
    font-style: normal;
    line-height: 30px;
    margin: 30px auto 0 auto;
    width: 200px;
    cursor: pointer;
}
.succes {
    color: wheat;
    font-size: 21px;
    margin: 20px 0 0px 0;
    display: none;
    text-align: right;
}
.phoneIncorrect, .emailIncorrect {
    display: none;
    color: white;
    font-size: 16px;
    text-align: right;
    margin: 15px 0 0 0;
}
.alert {
    color: white;
    font-size: 16px;
    text-align: right;
    margin: 15px 0 0 0;
    display: none;
}
p.info
{
    font-size: 15px;
    color: white;
    margin-top: 20px;
}
p.presentation
{
    margin-top: 0px;
}
.whereBuy
{
    border-bottom: 2px dashed #55371C;
    color: #55371c;
    padding: 3px;
}
.productionFooter
{
    border-top: 1px dashed;
    margin-top: 25px;
    padding-top: 25px;
    margin-left: 670px;
    margin-right: 55px;
    font-style: italic;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    padding-left: 95px;
}
.productionFooter span
{
    font-weight: normal;
    display: block;
}
.popUpWindow{
    width: 700px;
    margin: 0 auto;
    padding-bottom: 50px;
    z-index: 99999;
    position: absolute;
    display: none;
    visibility: visible;
    left: 25%;
    top: 20%;
    background: #fff;
    padding: 30px 20px;
    font-size: 20px;
}
.popUpWindow table{
    font-size: 15px;
    font-style: normal;
    line-height: 18px;
    margin-top: 30px;
}
.popUpWindow table td{
    width: 33%;
}
.close {
    position: absolute;
    right: 12px;
    top: 12px;
    cursor: pointer;
}
.callBack
{
    color: #fff;
    background: rgb(123, 99, 78);
    font-style: normal;
    font-weight: normal;
}
.callBack h3
{
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.callBack form
{
    margin: 30px auto;
    width: 485px;
}
.forText
{}